Subject: Re: [TI994A] OT: Booting from iso disc image

From: Owen Brand <[email-masked]>
Date: Thu, 13 Jun 2013 20:43:15 -0600

I tried mounting it as a virtual drive, no luck.

I put it on my USB and tried to boot from USB.  It said something like "USB device not available"

I tried using "Universal USB installer" to properly mount the iso onto the USB for boot.  Same response when I enter the boot menu and try to "boot from USB device."  

Then I thought about just trying to install the whole thing on the E drive....  But there are no .exe installer files in the iso and no docs on how to install.  

Any other ideas, guys?  Perhaps im failing one small step, you known...  Missing something.  Im troubleshooting the best I know how, but it's relatively new to me.  ;)

Owen Brand
Opry99er

Gregory McGill <[email-masked]> wrote:

>booting to cd.. most computers you hit f12 during the post and it will give
>you a boot menu, then you can select the cdrom as the boot drive..  boot
>order is usually a,c,d on bios's default..  so it wont boot cd's if your c
>drive works..
>
>some bioses do different keys.. it will say 'press f1 for setup and f12 for
>boot menu' or something like that.. also seen it say other things for the
>boot menu..again ymmv..  if you give me the make and model im sure i can
>google how to do it on that box
>
>Greg
>
>
>
>On Wed, Jun 12, 2013 at 11:03 PM, Owen Brand <[email-masked]>wrote:
>
>> **
>>
>>
>> I have been attempting to install Linux to a large unused hard drive
>> partition on my hard drive, unsuccessfully. I downloaded an iso image from
>> the main xubuntu website and attempted to place it in the D Drive (the
>> partition I sat aside for this purpose) and boot from it during startup. No
>> luck there. I had also planned to try to put it on a USB drive and boot
>> from that... Haven't done that yet though... Lying in bed trying to fall
>> asleep now. :)
>>
>> It seems like it should be bootable at startup as is, but then I've never
>> tried to do a boot this way... I've always booted MSDOS from Floppy and the
>> like.
>>
>> Any ideas on how I should proceed here? Granted, I only gave it a couple
>> tries before I called it a night, so maybe I just didn't get to my
>> destination as I'd planned and am prematurely concerned about my premise.
>>
>> Owen Brand
>> Opry99er
>>  
>>

---

From: Gregory McGill <[email-masked]>
Date: Thu, 13 Jun 2013 19:47:10 -0700

burned the iso to a cd and booted from boot menu didn't work?  how old is
this computer?

Greg

On Thu, Jun 13, 2013 at 7:43 PM, Owen Brand <[email-masked]>wrote:

> I tried using "Universal USB installer" to properly mount the iso onto the
> USB for boot. Same response when I enter the boot menu and try to "boot
> from USB device."
>
> Then I thought about just trying to install the whole thing on the E
> drive.... But there are no .exe installer files in the iso and no docs on
> how to install.
>
> Any other ideas, guys? Perhaps im failing one small step, you known...
> Missing something. Im troubleshooting the best I know how, but it's
> relatively new to me. ;)
>
> Owen Brand
> Opry99er
>
>
> >On Wed, Jun 12, 2013 at 11:03 PM, Owen Brand <[email-masked]
> >wrote:
> >
> >> **
>
> >>
> >>

---

From: tursi <[email-masked]>
Date: Thu, 13 Jun 2013 19:55:28 -0700 (PDT)

> Missing something.  Im troubleshooting the best I know how, but it's 

Is there a reason you can't just boot the CD? (no burner to write it out?) 
that's the standard way to boot an ISO -- the USB is the only alternate 
approach you may have, but the CD will be easiest as USB boot can vary 
some.

Note you actually have to boot from it - it's an operating system, not a 
program that runs inside Windows. :) (Someone is sure to mention there is 
a way to start Linux inside Windows, and there is, but without seeing your 
CD I want to try for the simplest starting point. :) )